{
  "author": "CGTN",
  "byline": "By CGTN",
  "credit_line": "Credit: CGTN",
  "downloadable_assets": [],
  "id": 5056,
  "item_type": "image",
  "item_type_label": "Image",
  "media_credit": "CGTN",
  "published_at": "2026-05-12T16:23:37",
  "published_at_display": "12 May 2026, 16:23 GMT",
  "source_name": "cgtn_africa_section",
  "source_name_label": "CGTN Africa",
  "source_type": "section",
  "summary": "President Yoweri Museveni highlighted his achievements upon being sworn in for his seventh term as President of Uganda.",
  "title": "Ugandan President Yoweri Museveni sworn in for 7th term",
  "topic": "africa",
  "translation_language": "",
  "url": "https://newsaf.cgtn.com/news/2026-05-13/Ugandan-President-Yoweri-Museveni-sworn-in-for-7th-term-1N5GhROd2ne/p.html"
}